Subject: Cygwin install changing permissions
From: Debbie Tropiano <[email-masked]>
To: [email-masked]
Cc: Debbie Tropiano <[email-masked]>
Date: Mon, 28 Nov 2005 13:15:39 -0600

Hello -

We have Cygwin installed on several XP systems which we've done
via a CD built from the download (the installed systems are on
a private network and thus cannot be loaded from the internet).
However on the latest install we noted a problem.

It was reported to me that "If you install Windows XP svc pack 2 and
then install Cygwin, it will lock out permissions to the Administrator
on many of the critical file folders.   We did not receive an uninstall
executable to undo the damage, so all we can do is reinstall the OS from
scratch and reconfigure all the settings on the PCs."

Apparently the permissions were changed such that it was not possible to
install any additional software or make other configuration changes.

Is this a known problem?  Is it a version specific thing and we should
generate a new install CD from a newer version of Cygwin?  Also is there
a better mechanism for installing Cygwin on a system that isn't (and can't)
be connected to the internet?

Thanks for any assistance,
Debbie

PS  I followed the method that the Carleton Physics department folks did
to create the install CD.
-- 
| Debbie Tropiano                            |  [email-masked]   |
| Environmental Sciences Laboratory          |     +1 512 835 3367 w       |
| Applied Research Laboratories of UT Austin |     +1 512 835 3544 fax     |
| P.O. Box 8029, Austin, TX 78713-8029       | home email: [email-masked] |

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/